﻿<AML>
 <Item type="ItemType" id="1557B12CE0E84806981B3A61B8F20698" action="add">
  <allow_private_permission>1</allow_private_permission>
  <auto_search>0</auto_search>
  <enforce_discovery>1</enforce_discovery>
  <hide_where_used>0</hide_where_used>
  <implementation_type>table</implementation_type>
  <instance_data>ACC_AGED_PAYABLES</instance_data>
  <is_dependent>0</is_dependent>
  <is_relationship>0</is_relationship>
  <is_versionable>0</is_versionable>
  <label xml:lang="en">Aged Payables</label>
  <label_plural xml:lang="en">Aged Payables</label_plural>
  <large_icon>../Images/Attributes.svg</large_icon>
  <open_icon>../Images/Attributes.svg</open_icon>
  <revisions keyed_name="Default" type="Revision">7FE395DD8B9F4E1090756A34B733D75E</revisions>
  <show_parameters_tab>1</show_parameters_tab>
  <structure_view>tabs off</structure_view>
  <unlock_on_logout>0</unlock_on_logout>
  <use_src_access>0</use_src_access>
  <name>acc_aged_payables</name>
  <Relationships>
   <Item type="Property" id="2EDA76B201B148C18F26E5742A34C290" action="add">
    <column_alignment>left</column_alignment>
    <data_source keyed_name="acc_report_currency">AACCAE078FA8446E88BEE3C7C1069BDD</data_source>
    <data_type>list</data_type>
    <default_value xml:lang="en">USD</default_value>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">acc_currency_filter</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>3200</sort_order>
    <source_id keyed_name="acc_aged_payables" type="ItemType" name="acc_aged_payables">1557B12CE0E84806981B3A61B8F20698</source_id>
    <stored_length>256</stored_length>
    <track_history>0</track_history>
    <name>acc_currency_filter</name>
   </Item>
   <Item type="Property" id="E529FFFE123E410CA6A95C3821C0F1A1" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Currency</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>5888</sort_order>
    <source_id keyed_name="acc_aged_payables" type="ItemType" name="acc_aged_payables">1557B12CE0E84806981B3A61B8F20698</source_id>
    <stored_length>10</stored_length>
    <track_history>0</track_history>
    <name>acc_currencycode</name>
   </Item>
   <Item type="Property" id="15531922922C4438A689D60403110AFF" action="add">
    <column_alignment>left</column_alignment>
    <data_type>decimal</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Current</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>3328</sort_order>
    <source_id keyed_name="acc_aged_payables" type="ItemType" name="acc_aged_payables">1557B12CE0E84806981B3A61B8F20698</source_id>
    <track_history>0</track_history>
    <name>acc_current</name>
   </Item>
   <Item type="Property" id="5C37D5EF26AA4FDB8DCE6C74F7942E1B" action="add">
    <column_alignment>left</column_alignment>
    <data_source keyed_name="Vendor" type="ItemType" name="Vendor">9F23A02D1E464F44A3A93A1EFB732B5C</data_source>
    <data_type>item</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <item_behavior>float</item_behavior>
    <label xml:lang="en">Customer</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>3456</sort_order>
    <source_id keyed_name="acc_aged_payables" type="ItemType" name="acc_aged_payables">1557B12CE0E84806981B3A61B8F20698</source_id>
    <track_history>0</track_history>
    <name>acc_customer_name</name>
   </Item>
   <Item type="Property" id="1FE35711ED004D1B9FD5FAEF28F370D0" action="add">
    <column_alignment>left</column_alignment>
    <data_type>boolean</data_type>
    <default_value xml:lang="en">1</default_value>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">acc_excel</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>5376</sort_order>
    <source_id keyed_name="acc_aged_payables" type="ItemType" name="acc_aged_payables">1557B12CE0E84806981B3A61B8F20698</source_id>
    <track_history>0</track_history>
    <name>acc_excel</name>
   </Item>
   <Item type="Property" id="F351F9488BB34B44837A3E113F05D703" action="add">
    <column_alignment>left</column_alignment>
    <data_type>date</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">From Date</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>3584</sort_order>
    <source_id keyed_name="acc_aged_payables" type="ItemType" name="acc_aged_payables">1557B12CE0E84806981B3A61B8F20698</source_id>
    <track_history>0</track_history>
    <name>acc_from_date</name>
   </Item>
   <Item type="Property" id="9736356283F14E12BC786CB5A69EDED0" action="add">
    <column_alignment>left</column_alignment>
    <data_type>decimal</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">&gt; 45 days</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>3712</sort_order>
    <source_id keyed_name="acc_aged_payables" type="ItemType" name="acc_aged_payables">1557B12CE0E84806981B3A61B8F20698</source_id>
    <track_history>0</track_history>
    <name>acc_greaterthanfortyfive</name>
   </Item>
   <Item type="Property" id="2CF3DBD2F7FC4C6D809F16ECDAC1F7D7" action="add">
    <column_alignment>left</column_alignment>
    <data_type>decimal</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">&gt; 90 dyas</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>3840</sort_order>
    <source_id keyed_name="acc_aged_payables" type="ItemType" name="acc_aged_payables">1557B12CE0E84806981B3A61B8F20698</source_id>
    <track_history>0</track_history>
    <name>acc_greaterthanninty</name>
   </Item>
   <Item type="Property" id="DAB1B0F15E8F4D1B80C1519E0C2E538E" action="add">
    <column_alignment>left</column_alignment>
    <data_type>decimal</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">&gt; 60 days</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>3968</sort_order>
    <source_id keyed_name="acc_aged_payables" type="ItemType" name="acc_aged_payables">1557B12CE0E84806981B3A61B8F20698</source_id>
    <track_history>0</track_history>
    <name>acc_greaterthansixty</name>
   </Item>
   <Item type="Property" id="F78F3AA3C224493BA8DD455A5608962B" action="add">
    <column_alignment>left</column_alignment>
    <data_type>decimal</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">&gt; 30 days</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>4096</sort_order>
    <source_id keyed_name="acc_aged_payables" type="ItemType" name="acc_aged_payables">1557B12CE0E84806981B3A61B8F20698</source_id>
    <track_history>0</track_history>
    <name>acc_greaterthanthirty</name>
   </Item>
   <Item type="Property" id="399B5E4CE96D4C80870E444B897CB90A" action="add">
    <column_alignment>left</column_alignment>
    <data_type>decimal</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Invoice Amount</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>4224</sort_order>
    <source_id keyed_name="acc_aged_payables" type="ItemType" name="acc_aged_payables">1557B12CE0E84806981B3A61B8F20698</source_id>
    <track_history>0</track_history>
    <name>acc_invoice_amount</name>
   </Item>
   <Item type="Property" id="A2BDA6F6F7ED438A818E73E3A0B8406A" action="add">
    <column_alignment>left</column_alignment>
    <data_type>date</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Invoice Date</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>4352</sort_order>
    <source_id keyed_name="acc_aged_payables" type="ItemType" name="acc_aged_payables">1557B12CE0E84806981B3A61B8F20698</source_id>
    <track_history>0</track_history>
    <name>acc_invoice_date</name>
   </Item>
   <Item type="Property" id="85031B4A7F5E46A1980B85BFA0BA469D" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">acc_invoice_no</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>4480</sort_order>
    <source_id keyed_name="acc_aged_payables" type="ItemType" name="acc_aged_payables">1557B12CE0E84806981B3A61B8F20698</source_id>
    <stored_length>32</stored_length>
    <track_history>0</track_history>
    <name>acc_invoice_no</name>
   </Item>
   <Item type="Property" id="5F72263FBF4048D49A5DFED76C57029F" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Customer Name</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>4608</sort_order>
    <source_id keyed_name="acc_aged_payables" type="ItemType" name="acc_aged_payables">1557B12CE0E84806981B3A61B8F20698</source_id>
    <stored_length>50</stored_length>
    <track_history>0</track_history>
    <name>acc_name_of_customer</name>
   </Item>
   <Item type="Property" id="1C41AFD4F49044E1AFD078F19B338DDA" action="add">
    <column_alignment>left</column_alignment>
    <data_type>integer</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">acc_paging_no</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>5248</sort_order>
    <source_id keyed_name="acc_aged_payables" type="ItemType" name="acc_aged_payables">1557B12CE0E84806981B3A61B8F20698</source_id>
    <track_history>0</track_history>
    <name>acc_paging_no</name>
   </Item>
   <Item type="Property" id="1103C3F0044740A5BA26AB5C336C2F75" action="add">
    <column_alignment>left</column_alignment>
    <data_type>decimal</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Amount Payble</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>4736</sort_order>
    <source_id keyed_name="acc_aged_payables" type="ItemType" name="acc_aged_payables">1557B12CE0E84806981B3A61B8F20698</source_id>
    <track_history>0</track_history>
    <name>acc_receivable_amount</name>
   </Item>
   <Item type="Property" id="56A1EBE15BDA4BB0AEA4A947CD08CC20" action="add">
    <column_alignment>left</column_alignment>
    <data_type>date</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">To Date</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>4864</sort_order>
    <source_id keyed_name="acc_aged_payables" type="ItemType" name="acc_aged_payables">1557B12CE0E84806981B3A61B8F20698</source_id>
    <track_history>0</track_history>
    <name>acc_to_date</name>
   </Item>
   <Item type="Property" id="488A355F1682405B810455974D5B8D2D" action="add">
    <column_alignment>left</column_alignment>
    <data_type>decimal</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Total Due</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>4992</sort_order>
    <source_id keyed_name="acc_aged_payables" type="ItemType" name="acc_aged_payables">1557B12CE0E84806981B3A61B8F20698</source_id>
    <track_history>0</track_history>
    <name>acc_total_due</name>
   </Item>
   <Item type="Property" id="BFB7587BBC8B4584B61ED8ED64FA58B9" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">acc_currency</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>3072</sort_order>
    <source_id keyed_name="acc_aged_payables" type="ItemType" name="acc_aged_payables">1557B12CE0E84806981B3A61B8F20698</source_id>
    <stored_length>10</stored_length>
    <track_history>0</track_history>
    <name>accc_currency</name>
   </Item>
   <Item type="Property" id="B0496EA407B74AFE876685BCF1518472" action="add">
    <column_alignment>left</column_alignment>
    <data_source keyed_name="ERP_company_setup" type="ItemType" name="ERP_company_setup">6C369F3A6E4A4C28B10FC83CE6323D5A</data_source>
    <data_type>item</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <item_behavior>float</item_behavior>
    <label xml:lang="en">erp_company</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>5120</sort_order>
    <source_id keyed_name="acc_aged_payables" type="ItemType" name="acc_aged_payables">1557B12CE0E84806981B3A61B8F20698</source_id>
    <track_history>0</track_history>
    <name>erp_company</name>
   </Item>
   <Item type="Property" id="1AE4A732B7D64AC69768E7B017602E1F" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">main_phone</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>5504</sort_order>
    <source_id keyed_name="acc_aged_payables" type="ItemType" name="acc_aged_payables">1557B12CE0E84806981B3A61B8F20698</source_id>
    <stored_length>20</stored_length>
    <track_history>0</track_history>
    <name>main_phone</name>
   </Item>
   <Item type="Property" id="5800746315754B68923D6DEDE11D72C4" action="add">
    <column_alignment>left</column_alignment>
    <data_source keyed_name="acc_Periods" type="ItemType" name="acc_Periods">7A7ECD080AC44F2AA7C166A15FC56583</data_source>
    <data_type>item</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <item_behavior>float</item_behavior>
    <label xml:lang="en">Periods</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>5632</sort_order>
    <source_id keyed_name="acc_aged_payables" type="ItemType" name="acc_aged_payables">1557B12CE0E84806981B3A61B8F20698</source_id>
    <track_history>0</track_history>
    <name>periods</name>
   </Item>
   <Item type="Property" id="8098670B54F34FB8B58F55E5A27C8D17" action="add">
    <column_alignment>left</column_alignment>
    <data_type>decimal</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Currency Amount</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>5760</sort_order>
    <source_id keyed_name="acc_aged_payables" type="ItemType" name="acc_aged_payables">1557B12CE0E84806981B3A61B8F20698</source_id>
    <track_history>0</track_history>
    <name>pop_own_amount</name>
   </Item>
   <Item type="View" id="B40B97827E51444C9253889B87CB7520" action="add">
    <client>js</client>
    <related_id keyed_name="acc_aged_payables" type="Form">7F2415317481487FB4BBD9107C729BA7</related_id>
    <role keyed_name="World" type="Identity">
     <Item type="Identity" action="get" select="id">
      <name>World</name>
     </Item>
    </role>
    <show_ssvc>0</show_ssvc>
    <sort_order>128</sort_order>
    <source_id keyed_name="acc_aged_payables" type="ItemType" name="acc_aged_payables">1557B12CE0E84806981B3A61B8F20698</source_id>
    <type>default</type>
   </Item>
   <Item type="TOC Access" id="8A53B90EC0AC41F0A130B6EBBE64E775" action="add">
    <related_id keyed_name="ACC ADMIN USER" type="Identity">B43DDC06F0634FA58828ECEDE958E5F3</related_id>
    <sort_order>128</sort_order>
    <source_id keyed_name="acc_aged_payables" type="ItemType" name="acc_aged_payables">1557B12CE0E84806981B3A61B8F20698</source_id>
    <category>AccountingReport/Payment Report</category>
   </Item>
   <Item type="TOC View" id="8EC15B83B2E84C5D99B10A019AE68801" action="add">
    <related_id keyed_name="erp_Accounting" type="Identity">2CF778C2453F4BB0B728D9229CFE0BB1</related_id>
    <sort_order>128</sort_order>
    <source_id keyed_name="acc_aged_payables" type="ItemType" name="acc_aged_payables">1557B12CE0E84806981B3A61B8F20698</source_id>
   </Item>
   <Item type="Can Add" id="6162C3AAF70F438EAA22CD64689FD638" action="add">
    <can_add>1</can_add>
    <related_id keyed_name="ACC ADMIN USER" type="Identity">B43DDC06F0634FA58828ECEDE958E5F3</related_id>
    <sort_order>128</sort_order>
    <source_id keyed_name="acc_aged_payables" type="ItemType" name="acc_aged_payables">1557B12CE0E84806981B3A61B8F20698</source_id>
   </Item>
   <Item type="Allowed Permission" id="672193D8B69B4F0F8EEF82BF88E091EF" action="add">
    <is_default>1</is_default>
    <related_id keyed_name="acc_Admin_Accounting" type="Permission">4445B106F2164AE0B70AB518B8D5779C</related_id>
    <sort_order>128</sort_order>
    <source_id keyed_name="acc_aged_payables" type="ItemType" name="acc_aged_payables">1557B12CE0E84806981B3A61B8F20698</source_id>
   </Item>
  </Relationships>
 </Item>
</AML>